[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "404"
  lang = "en"
%]

<div id="main-content" class="html-error">
    <h2 class="title">Error 404: <span class="error-text">Not found</span></h2>
    <p>The requested URL was not found on server</p>
</div>
